Subject: RE: [USR-TC] two arcs

From: Joel - Fox Computers <[email-masked]>
Date: Sat, 03 Aug 2002 08:47:28 +0000

just FYI - I agree with Charles - I absolutely believe in "KISS".  When I started looking at my options, and realized how much more complicated it got with 2 ARC's, and then considered that I only have 2 DSP's, I said "FORGET IT" and pulled the second one.  Everything is working like a champ on just one ARC.

-----Original Message-----
From: Marshall Morgan [mailto:[email-masked]]
Sent: Saturday, August 03, 2002 3:24 AM
To: [email-masked]
Subject: Re: [USR-TC] two arcs

Charles - I agree with you on this! ... it's not like I don't trust the code
or anything ... but better safe than sorry (KISS!)

Marshall Morgan

Internet Doorway, Inc (aka NETDOOR)
http://www.netdoor.com

601.969.1434 x28 | 800.952.1570 x28 | 601.969.3629 x28 | Fax 601.969.3838
----- Original Message -----
From: "Charles Sprickman" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, August 03, 2002 1:51 AM
Subject: Re: [USR-TC] two arcs

> On Fri, 2 Aug 2002, Seth Jacobs wrote:
>
> > You don't actually have to have an NMC card in the chassis for
> > the chassis to take calls.
>
> No, but I think if you have two arcs in the chassis and you're doing load
> balancing (the last option V mentioned), you'll have problems if the NMC
> goes away.
>
> I'm fairly certain that any of the dual arc configs that are "dynamic"
> rely on the nmc, and if you lose the nmc, you're out of luck.  In other
> words you have a second single point of failure that you tried to avoid by
> putting in a second arc. :)
>
> It seems that the static config is the best, split the dsps up between two
> arcs and if one fails (you do monitor the chassis, right :) ? ) you
> manually take over the cards in the remaining arc.
>
> Charles
>
> > Seth
> >
> >
> > ----- Original Message -----
> > From: "Shawn Mitchell" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Friday, August 02, 2002 9:21 PM
> > Subject: RE: [USR-TC] two arcs
> >
> >
> > > Sorry.. I'm very new to the 3Com equipment...
> > >
> > > But can someone tell me the diff between the ARC and the NMC cards?
> > >
> > > What do the NMC cards do?  What do the ARC cards do?
> > >
> > >
> > >
> > > -----Original Message-----
> > > From: [email-masked]
> > > [mailto:[email-masked]]On Behalf Of V
> > > Sent: Friday, August 02, 2002 10:37 PM
> > > To: [email-masked]
> > > Subject: Re: [USR-TC] two arcs
> > >
> > >
> > > Ok on the ARC you have three options.
> > >
> > > NMC SETTINGS
> > > Chassis Awareness:        DISABLED
> > > Dynamic Slot Assignment:  DISABLED
> > > DSA Idle Rebalancing:     DISABLED
> > >
> > > If you have one ARC in the chassis, all you have to do is enable
> > >
> > > Chassis Awareness and disable everything else.
> > >
> > > If you have more than one ARC, you have two options.
> > >
> > > Option 1
> > >
> > > Disable everything and configure modems static
> > >
> > > Option 2
> > >
> > > Hot Stand by
> > >
> > > In here you enable one arc to static to own all the modems and insert
the
> > > other ARC with NMC chassis awareness (all options enabled).  On the
ARC
> > > which owns all the modems static then enable all the three NMC
options,
> > save
> > > all and do not reboot. What this does is if the arc that owns all the
dsp
> > > crashes (meaning if it does not come back after 5 min or more) the
other
> > > HiPer arc will take over all the DSPs.
> > >
> > > The other options is to insert the first ARC card and enable all the
> > options
> > > under NMC and leave it own all the cards, once it does insert the
second
> > ARC
> > > card with all the options enabled.  In this configuration, slowly all
the
> > > modems will be shared between cards over a period of time.
> > >
> > > -V
> > > ----- Original Message -----
> > > From: "Lewis Bergman" <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Wednesday, July 31, 2002 10:44 PM
> > > Subject: Re: [USR-TC] two arcs
> > >
> > >
> > > >
> > > > V said:
> > > > > Lets first talk about the versions of ARC code.  What is the
version
> > of
> > > > > ARC code you are using, the answer depends on the arc code.
> > > > 5.3.100 for me.
> > > > --
> > > > Lewis Bergman
> > > > Texas Communications
> > > > 4309 Maple ST.
> > > > Abilene, TX 79602
> > > > 915-695-6962
> > > >
> > > >
> > > >
> > > > _______________________________________________
> > > > USR-TC mailing list
> > > > [email-masked]
> > > > http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
> > >
> > >
> > > _______________________________________________
> > > USR-TC mailing list
> > > [email-masked]
> > > http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
> > >
> > >
> > >
> > > _______________________________________________
> > > USR-TC mailing list
> > > [email-masked]
> > > http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
> >
> >
> > _______________________________________________
> > USR-TC mailing list
> > [email-masked]
> > http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
> >
>
>
> _______________________________________________
> USR-TC mailing list
> [email-masked]
> http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>
>

_______________________________________________
USR-TC mailing list
[email-masked]
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc